Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 23-11-2016 00:51:48

Leoblue
Membre
Distrib. : Debian GNU/Linux 8 (jessie)
Noyau : Linux 3.16.0-4-686-pae
(G)UI : gdm3
Inscription : 23-11-2016

Utilisation de mise à jour impossible

Bonjour,

Je suis actuellement sous Debian - Jessie - avec plusieurs interfaces graphiques: 

Je ne peux plus utilisée l'outil de mise à jour "Software et Updates"
je e peux plus utilisé non plus Synaptic.

Je suis novice, pourriez vous m'aidez à reprendre le contrôle de ses outils?
Merci beaucoup par avance de vos réponses.

Hors ligne

#2 23-11-2016 05:59:12

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Utilisation de mise à jour impossible

Salut Leoblue,

Il faudrait plus de précision pour le « je ne peux plus ». smile

As-tu essayé la ligne de commande dans le terminal :

apt-get update


apt-get upgrade


Voir le tuto pour apt-get :
https://debian-facile.org/doc:systeme:apt:apt-get

Peux-tu nous indiquer ce que retourne :

uname -r



Ainsi que tes sources :

cat /etc/apt/sources.list



Et :

ls /etc/apt/sources.list.d/


Voir le tuto des sources :
https://debian-facile.org/doc:systeme:apt:sources.list

Et :
https://debian-facile.org/doc:systeme:apt

Un peu de lecture au coin du feu d'automne et n'hésite pas à nous retourner ce que tu ne comprends pas dans les tutos en lien, nous pourrons ainsi les améliorer pour tous. smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#3 23-11-2016 08:39:58

Leoblue
Membre
Distrib. : Debian GNU/Linux 8 (jessie)
Noyau : Linux 3.16.0-4-686-pae
(G)UI : gdm3
Inscription : 23-11-2016

Re : Utilisation de mise à jour impossible

Bonjour,
Je ne pas encore essayer les commandes apt-get update ou apt-get upgrade.

Pour les commandes:
uname _r :
suricate@debian:~$ uname -r
3.16.0-4-686-pae

Et les deux autres:
suricate@debian:~$ cat /etc/apt/source.list
cat: /etc/apt/source.list: Aucun fichier ou dossier de ce type

suricate@debian:~$ ls /ect/apt/source.list.d/
ls: impossible d'accéder à /ect/apt/source.list.d/: Aucun fichier ou dossier de ce type

J' ai vérifié dans le dossier:  /ect/apt/source.list
J'ai effacé le copié collé;

Je ne sais pas encore me servir et une image.


J'aimerais bien venir à la normal.
Je vais lire les tutos.

Dernière modification par Leoblue (23-11-2016 09:25:34)

Hors ligne

#4 23-11-2016 09:29:35

mksmn
Membre
Lieu : Ile de France
Distrib. : Debian Gnu-Linux Jessie 8.x & Backports
Noyau : Noyau Linux 3.16.0-4-686-pae
(G)UI : Xfce 4.10 & Mate 1.8.1
Inscription : 30-06-2008

Re : Utilisation de mise à jour impossible

salut,

déjà tu as oublié le "s" de sources.list,
ensuite as tu sélectionné un mirroir de téléchargement des dépots debian ? à priori non.

cat /etc/apt/sources.list



ls /etc/apt/sources.list.d/


Debian, c'est bien.
Adhérent APRIL 9141
Fan de Norah Jones, depuis toujours et pour toujours.

Hors ligne

#5 23-11-2016 18:44:07

Leoblue
Membre
Distrib. : Debian GNU/Linux 8 (jessie)
Noyau : Linux 3.16.0-4-686-pae
(G)UI : gdm3
Inscription : 23-11-2016

Re : Utilisation de mise à jour impossible

Bonsoir,

Voila réponses :

suricate@debian:~$ cat /ect/apt/sources.list
cat: /ect/apt/sources.list: Aucun fichier ou dossier de ce type
suricate@debian:~$ ls /etc/apt/sources.list.d/
google-earth.list
google-earth.list.save
mscore-ubuntu-mscore-stable-jessie.list
mscore-ubuntu-mscore-stable-jessie.list.save
opera-stable.list
opera-stable.list.save

J' ai réessayé avec plusieurs shell:
le premiers quand j'était sur le bureau  de Mate  avec son shell
Avec correction du "s" , s'était la même chose.
Actuellement je suis sur l'interface par défaut Xfce. Avec son shell toujours la même chose. je ne pouvais pas enregistré en mode texte donc j'ai utilisé Konsole. Sur celui ci la commande ls à marcher.

Et aussi l'utilisation se synaptique est impossible un message d'erreur apparait:

  " E:La valeur <<stable-updates>>n'est pas valable pour APT::Default-Release car cette version ne fait pas partie des sources disponibles.
    E:_cache->open() failed,please report. "

Hors ligne

#6 23-11-2016 19:09:16

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : Utilisation de mise à jour impossible

Bonjour,
Tu as fait une erreur de frappe c'est etc et non ect dans la première commande
Tu peux faire un copier-coller pour ne pas faire d'erreur wink
Pour copier-coller dans le terminal, tu vas dans le menu Editer ou bien les touches Ctrl + Maj + C et Ctrl + Maj + V

D'après ta deuxième commande, tu as ajouté des dépôts ce qui pourrait expliquer tes problèmes.

Dernière modification par chalu (23-11-2016 19:10:55)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#7 23-11-2016 19:28:19

Leoblue
Membre
Distrib. : Debian GNU/Linux 8 (jessie)
Noyau : Linux 3.16.0-4-686-pae
(G)UI : gdm3
Inscription : 23-11-2016

Re : Utilisation de mise à jour impossible

Bonjour Chalu merci.

fun@debian:~$ cat /etc/apt/sources.list
# deb cdrom:[Debian GNU/Linux 8.4.0 _Jessie_ - Official i386 DVD Binary-1 20160402-13:26]/ jessie contrib main


# deb cdrom:[Debian GNU/Linux 8.1.0 _Jessie_ - Official i386 DVD Binary-1 20150606-13:00]/ jessie contrib main

# deb cdrom:[Debian GNU/Linux 8.1.0 _Jessie_ - Official i386 DVD Binary-1 20150606-13:00]/ jessie contrib main

# Line commented out by installer because it failed to verify:
deb http://security.debian.org/ jessie/updates contrib main
# Line commented out by installer because it failed to verify:
deb-src ftp://mirrors.ircam.fr/pub/debian/ jessie/updates contrib main

# jessie-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.

deb ftp://mirrors.ircam.fr/pub/debian/ jessie-updates main contrib
deb-src ftp://mirrors.ircam.fr/pub/debian/ jessie-updates contrib main

deb http://http.us.debian.org/debian/ jessie contrib main non-free



Je suis autre utilisateur. Sa a marché. Je suis actuellement sur Xfce.

J'ai parcouru vos tutos et j'adore. C'est plus facile à comprendre.

Dernière modification par Leoblue (23-11-2016 19:31:38)

Hors ligne

#8 23-11-2016 19:40:38

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : Utilisation de mise à jour impossible

Tu as un dépôt sur les états-unis (us) je pense que ce n'est peut-être pas le top si tu es en France. Un sources.list non free comme le tien un peu plus classique est comme celui-ci :

   
    # Debian Jessie, dépôt principal + paquets non libres
    deb http://httpredir.debian.org/debian/ jessie main contrib non-free
    # Debian Jessie, mises-à-jour de sécurité + paquets non libres
    deb http://security.debian.org/ jessie/updates main contrib non-free
    # Debian Jessie, mises-à-jour "volatiles" + paquets non libres
    deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free


mais bon ce n'est pas le fait d'avoir us qui doit empêcher les maj
Que te donne le retour des commandes si tu fais :

apt-get update && apt-get upgrade



Leoblue a écrit :

Je suis autre utilisateur. Sa a marché. Je suis actuellement sur Xfce.
J'ai parcouru vos tutos et j'adore. C'est plus facile à comprendre.


TU as résolu ton problème du coup je n'ai pas bien compris ?
Pour les tutos, tu veux parler du cahier des débutants ? C'est vrai qu'arpinux a super bien travaillé wink
Moi je fais la pub lol

Dernière modification par chalu (23-11-2016 19:42:35)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#9 23-11-2016 19:54:41

Leoblue
Membre
Distrib. : Debian GNU/Linux 8 (jessie)
Noyau : Linux 3.16.0-4-686-pae
(G)UI : gdm3
Inscription : 23-11-2016

Re : Utilisation de mise à jour impossible

Voila la réponse selon le terminal administrateur de:

root@debian:/home/suricate# apt-get update
Atteint http://security.debian.org jessie/updates InRelease
Ign http://dl.google.com stable InRelease                                     
Ign http://ppa.launchpad.net jessie InRelease                                 
Atteint http://dl.google.com stable Release.gpg                               
Ign http://ppa.launchpad.net jessie Release.gpg                               
Atteint http://dl.google.com stable Release                                   
Réception de : 1 ftp://mirrors.ircam.fr jessie/updates InRelease               
Ign http://ppa.launchpad.net jessie Release                                   
Ign ftp://mirrors.ircam.fr jessie/updates InRelease                           
Ign http://http.us.debian.org jessie InRelease                                 
Réception de : 2 ftp://mirrors.ircam.fr jessie-updates InRelease [145 kB]     
Atteint http://http.us.debian.org jessie Release.gpg                           
Atteint http://security.debian.org jessie/updates/contrib i386 Packages       
Atteint http://security.debian.org jessie/updates/main i386 Packages           
Atteint http://http.us.debian.org jessie Release                               
Atteint http://dl.google.com stable/main i386 Packages                         
Atteint http://security.debian.org jessie/updates/contrib Translation-en       
Atteint http://security.debian.org jessie/updates/main Translation-en         
Réception de : 3 ftp://mirrors.ircam.fr jessie/updates Release.gpg             
Ign ftp://mirrors.ircam.fr jessie/updates Release.gpg                         
Réception de : 4 ftp://mirrors.ircam.fr jessie-updates/contrib Sources [32 B] 
Ign http://dl.google.com stable/main Translation-fr_FR                         
Ign http://dl.google.com stable/main Translation-fr                           
Ign http://dl.google.com stable/main Translation-en                           
Réception de : 5 ftp://mirrors.ircam.fr jessie-updates/main Sources [15,4 kB] 
Err http://ppa.launchpad.net jessie/main Sources                               
  404  Not Found
Err http://ppa.launchpad.net jessie/main i386 Packages                         
  404  Not Found
Ign http://ppa.launchpad.net jessie/main Translation-fr_FR                     
Réception de : 6 ftp://mirrors.ircam.fr jessie-updates/main i386 Packages/DiffIndex [6 424 B]
Ign http://ppa.launchpad.net jessie/main Translation-fr                       
Ign http://ppa.launchpad.net jessie/main Translation-en                       
Réception de : 7 ftp://mirrors.ircam.fr jessie-updates/contrib i386 Packages [32 B]
Réception de : 8 ftp://mirrors.ircam.fr jessie-updates/contrib Translation-en [14 B]
Atteint http://http.us.debian.org jessie/contrib i386 Packages         
Réception de : 9 ftp://mirrors.ircam.fr jessie-updates/main Translation-en/DiffIndex [2 704 B]
Atteint http://http.us.debian.org jessie/main i386 Packages             
Réception de : 10 ftp://mirrors.ircam.fr jessie/updates Release               
Atteint http://http.us.debian.org jessie/non-free i386 Packages       
Ign ftp://mirrors.ircam.fr jessie/updates Release                     
Réception de : 11 ftp://mirrors.ircam.fr jessie/updates/contrib Sources
Atteint http://http.us.debian.org jessie/contrib Translation-en       
Réception de : 12 ftp://mirrors.ircam.fr jessie/updates/main Sources 
Atteint http://http.us.debian.org jessie/main Translation-fr         
Réception de : 13 ftp://mirrors.ircam.fr jessie/updates/contrib Sources
Atteint http://http.us.debian.org jessie/main Translation-en             
Réception de : 14 ftp://mirrors.ircam.fr jessie/updates/main Sources     
Réception de : 15 ftp://mirrors.ircam.fr jessie/updates/contrib Sources   
Atteint http://http.us.debian.org jessie/non-free Translation-en         
Réception de : 16 ftp://mirrors.ircam.fr jessie/updates/main Sources     
Réception de : 17 ftp://mirrors.ircam.fr jessie/updates/contrib Sources
Réception de : 18 ftp://mirrors.ircam.fr jessie/updates/main Sources           
Réception de : 19 ftp://mirrors.ircam.fr jessie/updates/contrib Sources       
Err ftp://mirrors.ircam.fr jessie/updates/contrib Sources                     
  Impossible de récupérer le fichier, le serveur a répondu « Can't open /pub/debian/dists/jessie/updates/contrib/source/Sources: No such file or directory   » [IP : 129.102.1.37 21]
Réception de : 20 ftp://mirrors.ircam.fr jessie/updates/main Sources           
Err ftp://mirrors.ircam.fr jessie/updates/main Sources                         
  Impossible de récupérer le fichier, le serveur a répondu « Can't open /pub/debian/dists/jessie/updates/main/source/Sources: No such file or directory   » [IP : 129.102.1.37 21]
Réception de : 21 https://deb.opera.com stable InRelease [2 592 B]             
Réception de : 22 https://deb.opera.com stable/non-free i386 Packages [1 837 B]
Réception de : 23 https://deb.opera.com stable/non-free Translation-fr_FR [339 B]
Réception de : 24 https://deb.opera.com stable/non-free Translation-fr [336 B]
Réception de : 25 https://deb.opera.com stable/non-free Translation-en [336 B]
Réception de : 26 https://deb.opera.com stable/non-free Translation-fr_FR [339 B]
Réception de : 27 https://deb.opera.com stable/non-free Translation-fr [336 B]
Réception de : 28 https://deb.opera.com stable/non-free Translation-en [336 B]
Réception de : 29 https://deb.opera.com stable/non-free Translation-fr_FR [339 B]
Réception de : 30 https://deb.opera.com stable/non-free Translation-fr [336 B]
Réception de : 31 https://deb.opera.com stable/non-free Translation-en [336 B]
Réception de : 32 https://deb.opera.com stable/non-free Translation-fr_FR [339 B]
Réception de : 33 https://deb.opera.com stable/non-free Translation-fr [336 B]
Réception de : 34 https://deb.opera.com stable/non-free Translation-en [336 B]
Réception de : 35 https://deb.opera.com stable/non-free Translation-fr_FR [339 B]
Ign https://deb.opera.com stable/non-free Translation-fr_FR                   
Réception de : 36 https://deb.opera.com stable/non-free Translation-fr [336 B]
Ign https://deb.opera.com stable/non-free Translation-fr                       
Réception de : 37 https://deb.opera.com stable/non-free Translation-en [336 B]
Ign https://deb.opera.com stable/non-free Translation-en                       
174 ko réceptionnés en 10s (15,8 ko/s)                                         
W: Aucune clé publique n'est disponible pour la/les clé(s) suivante(s) :
1397BC53640DB551
W: Impossible de récupérer http://ppa.launchpad.net/mscore-ubuntu/ … ce/Sources  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/mscore-ubuntu/ … 6/Packages  404  Not Found

W: Impossible de récupérer ftp://mirrors.ircam.fr/pub/debian/dists … ce/Sources  Impossible de récupérer le fichier, le serveur a répondu « Can't open /pub/debian/dists/jessie/updates/contrib/source/Sources: No such file or directory   » [IP : 129.102.1.37 21]

W: Impossible de récupérer ftp://mirrors.ircam.fr/pub/debian/dists … ce/Sources  Impossible de récupérer le fichier, le serveur a répondu « Can't open /pub/debian/dists/jessie/updates/main/source/Sources: No such file or directory   » [IP : 129.102.1.37 21]

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
root@debian:/home/suricate#


Et celui de apt-get upgrade
root@debian:/home/suricate# apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront mis à jour :
  opera-stable vim-common vim-tiny
3 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 50,4 Mo dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de : 1 http://security.debian.org/ jessie/updates/main vim-tiny i386 2:7.4.488-7+deb8u1 [421 kB]
Réception de : 2 http://security.debian.org/ jessie/updates/main vim-common i386 2:7.4.488-7+deb8u1 [184 kB]
Réception de : 3 https://deb.opera.com/opera-stable/ stable/non-free opera-stable i386 41.0.2353.69 [49,8 MB]
50,4 Mo réceptionnés en 1min 22s (609 ko/s)                                   
Lecture des fichiers de modifications (« changelog »)... Terminé
Préconfiguration des paquets...
(Lecture de la base de données... 273274 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../opera-stable_41.0.2353.69_i386.deb ...
Dépaquetage de opera-stable (41.0.2353.69) sur (41.0.2353.56) ...
Préparation du dépaquetage de .../vim-tiny_2%3a7.4.488-7+deb8u1_i386.deb ...
Dépaquetage de vim-tiny (2:7.4.488-7+deb8u1) sur (2:7.4.488-7) ...
Préparation du dépaquetage de .../vim-common_2%3a7.4.488-7+deb8u1_i386.deb ...
Dépaquetage de vim-common (2:7.4.488-7+deb8u1) sur (2:7.4.488-7) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.3-1) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Paramétrage de opera-stable (41.0.2353.69) ...
Paramétrage de vim-common (2:7.4.488-7+deb8u1) ...
Paramétrage de vim-tiny (2:7.4.488-7+deb8u1) ...
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/bin/vim.tiny car le groupe de liens vi est cassé
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/bin/vim.tiny car le groupe de liens view est cassé
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/bin/vim.tiny car le groupe de liens ex est cassé
Traitement des actions différées (« triggers ») pour menu (2.1.47) ...


J'ai réussi a ouvrir Synaptic.
Mais celui de "Software & Updates" ne fonctionne pas  enfin bizarrement, j'essaye de coché l , je fait  le mot de passe, et les cases ne sont toujours pas cochées. Je ne comprend pas encore pourquoi je ne peux pas mettre a jour Musescore.

Je vais aller voir comment on fait pour changer d'adresse pour télécharger en France.

Dernière modification par Leoblue (23-11-2016 20:51:58)

Hors ligne

#10 23-11-2016 20:56:52

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : Utilisation de mise à jour impossible

Les paquets suivants seront mis à jour :
  opera-stable vim-common vim-tiny
3 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.


Musescore ne faisait pas parti des paquets à mettre à jour. Je vois que tu as ajouté des ppa et plusieurs dépôts externes ce qui n'est pas très bon pour la stabilité du système.


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#11 23-11-2016 23:50:17

Mercredi
Membre
Distrib. : Testing
Noyau : 4.8
(G)UI : Gnome
Inscription : 25-09-2015

Re : Utilisation de mise à jour impossible

Bonsoir,
Quand je vois tous ces dépôts ... une belle FrankenDebian qu'on a là cthulhu.gif https://wiki.debian.org/fr/DontBreakDeb … nkenDebian

De toutes les forces de l'univers, la plus dure à surmonter, c'est la force de l'habitude. T.Pratchett - Trois Soeurcières.

Hors ligne

#12 24-11-2016 00:06:36

mksmn
Membre
Lieu : Ile de France
Distrib. : Debian Gnu-Linux Jessie 8.x & Backports
Noyau : Noyau Linux 3.16.0-4-686-pae
(G)UI : Xfce 4.10 & Mate 1.8.1
Inscription : 30-06-2008

Re : Utilisation de mise à jour impossible

salut,

ton sources.list n'est pas de tout repos, smile

prend celui ci 

  # Debian Jessie, dépôt principal + paquets non libres
    deb http://httpredir.debian.org/debian/ jessie main contrib non-free
    # Debian Jessie, mises-à-jour de sécurité + paquets non libres
    deb http://security.debian.org/ jessie/updates main contrib non-free
    # Debian Jessie, mises-à-jour "volatiles" + paquets non libres
    deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free



ensuite tu fais

apt-get update && upgrade

Dernière modification par mksmn (24-11-2016 00:07:49)


Debian, c'est bien.
Adhérent APRIL 9141
Fan de Norah Jones, depuis toujours et pour toujours.

Hors ligne

#13 24-11-2016 15:04:11

Leoblue
Membre
Distrib. : Debian GNU/Linux 8 (jessie)
Noyau : Linux 3.16.0-4-686-pae
(G)UI : gdm3
Inscription : 23-11-2016

Re : Utilisation de mise à jour impossible

Bonjour

Pour ajouter les nouvelles sources.list j'ai utilisé "Software & Updates" dans l'onglet "other Software".
J'ai décoché

"ppa.launchpad.net/mscore-ubuntu/mscore-stable/ubuntu/jessie main"

"ppa.launchpad.net/mscore-ubuntu/mscore-stable/ubuntu/jessie main(code source)"

"http.us.debian.org/debian/jessie contri main non-free"

Puis j'ai utilisé le terminal administrateur pour effectuer apt-get update e apt-get upgrade.


Je souffre du WOW pour les logiciel Inkscape, Gimp, et Musescore, c'est plus fort que moi.
la version 2.0.3  Musescore  m'intéresse (c'est pour le piano).
Et pour les nouvelles fonctionnalités pour les logiciels graphiques.
j'ai n'ai encore rien fais sur  ceux-ci a cause mon vieux pc, je vais aller en douceur.
Je ne fais rien en ce qui concerne les cartes graphiques. A cause mon vieux pc.
C'est vieux, j'était sous Ubuntu, son Nvidia  à détérioré  gravement ma carte graphique.
Je suis entrain de lire la page du  FrankenDebian.

Software & Updates indique que je télécharge depuis le serveur principale.
qu'elle miroir dois je prendre? Le même, (sa m'embrouille)?


Encore merci ne m'aider.

Dernière modification par Leoblue (24-11-2016 15:07:57)

Hors ligne

#14 25-11-2016 15:10:53

Mercredi
Membre
Distrib. : Testing
Noyau : 4.8
(G)UI : Gnome
Inscription : 25-09-2015

Re : Utilisation de mise à jour impossible

Bonjour,

Je n'utilise pas software & update mais je viens de regarder à quoi ça ressemble.
Chez moi "télécharger depuis" est renseigné sur "serveur principal (onglet Debian Software).

Une question : quelle est ta version de debian ? Jessie ou Testing/future Stretch ? (me souviens plus si software & update est présent sous Jessie et selon ta version les sources ne sont pas les mêmes).

Ça nous aiderait à t'aider si tu indiquais quelques infos dans ton profil : Voir le tuto : Trop cool d'indiquer son installation dans son profil !

De toutes les forces de l'univers, la plus dure à surmonter, c'est la force de l'habitude. T.Pratchett - Trois Soeurcières.

Hors ligne

#15 26-11-2016 14:48:21

Leoblue
Membre
Distrib. : Debian GNU/Linux 8 (jessie)
Noyau : Linux 3.16.0-4-686-pae
(G)UI : gdm3
Inscription : 23-11-2016

Re : Utilisation de mise à jour impossible

Bonjour à tous.

Mercredi

Quand je démarre l'ordi je vois que c'est un Debian 8.6.
Pour voir la version via le chell  en suivant le tuto :
https://debian-facile.org/doc:systeme:infos-systeme
ça ne marche pas.
Ok je l'ai refait en copier/coller. c'est ok.
A tout suite


Voila c'est fait.

le "logiciels & mise à jour" na fonctionne plus vraiment. 

Faut il que je désinstalle puis le réinstalle?
Est qu'il vas retrouver son sa re-configuration d'origine?

A bientôt

Dernière modification par Leoblue (26-11-2016 15:10:58)

Hors ligne

#16 26-11-2016 23:04:53

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Utilisation de mise à jour impossible

Salut,

Sur le site de musecore, il y a une version portable disponible ( appimage ) : https://musescore.org/en/download#AppImage
( clique droit sur le fichier, propriétés -> permission -> autoriser l'exécution du fichier comme un programme )

Si ça peut éviter de faire une frankendebian .

Hors ligne

#17 27-11-2016 00:56:15

Mercredi
Membre
Distrib. : Testing
Noyau : 4.8
(G)UI : Gnome
Inscription : 25-09-2015

Re : Utilisation de mise à jour impossible

Bonsoir,
Tu peux tenter de ré-installer softwares & update pour voir si ça le remet d'aplomb.

Sinon pour avoir des versions plus récentes de Musescore, et Inkscape, tu peux ajouter le dépôt des backports.
Pour Gimp par contre rien dans les backports mais en Testing oui, peut-être envisager d'upgrader sur la version Testing-Strectch de Debian si tu ne crains pas d'utiliser la version instable et que tu veuilles vraiment un Gimp récent.

Musescore est en version 2.03 dans les backports + Testing
Inkscape est en 0.91-5 dans les backports et en 0.91.12 dans Testing
Gimp est en 2.8.18.1 en Testing.

De toutes les forces de l'univers, la plus dure à surmonter, c'est la force de l'habitude. T.Pratchett - Trois Soeurcières.

Hors ligne

#18 30-11-2016 10:29:56

Herve33
Membre
Distrib. : Debian 8 Mate
Inscription : 21-09-2016

Re : Utilisation de mise à jour impossible

Slt
je n'ai pas ce logiciel "softwares & update", vous l'avez trouvé où ?
Moi je voudrais être informé dès qu'une mise à jour doit être effectué, c'est possible ?
Merci

Hors ligne

#19 30-11-2016 11:08:08

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : Utilisation de mise à jour impossible

Herve33 a écrit :

Slt
je n'ai pas ce logiciel "softwares & update", vous l'avez trouvé où ?
Moi je voudrais être informé dès qu'une mise à jour doit être effectué, c'est possible ?
Merci


Ouvre un topic à toi sur ce point.

Voir le tuto : On ne bernacle pas le post d'autrui. Plop ! big_smile


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#20 30-11-2016 11:33:25

Herve33
Membre
Distrib. : Debian 8 Mate
Inscription : 21-09-2016

Re : Utilisation de mise à jour impossible

C'est fait, merci

Hors ligne

Pied de page des forums